apiVersion: v1
kind: Secret
metadata:
  name: meteorology-weather-secret
type: Opaque
data:
  arpea-basic-auth-password: $(fastplatform.addons.bolletino-meteorologico.services.meteorology.weather.arpea-basic-auth-password.b64)
